/*  MICROTHEMER STYLES  */


/*= Geral ===================== */

/** Geral >> Post 9 uagb ifb title prefix **/
#post-9 .uagb-ifb-title-prefix {
	
}

/** Geral >> Uagb block cae3b4c2 7fe6 4a8e bc65 e0afe1e8083b uagb ifb icon wrap **/
.uagb-block-cae3b4c2-7fe6-4a8e-bc65-e0afe1e8083b .uagb-ifb-icon-wrap {
	
}

/** Geral >> espaço titulos **/
.uagb-block-fcc42a0b-2756-46dc-9990-0d4dd52909fe > .uagb-heading-text {
	padding-top: 60px !important;
}

/** Geral >> espaço titulo **/
.uagb-block-c701a757-b748-4ac9-a443-010b3c7367bc > .uagb-heading-text {
	padding-top: 60px !important;
}


/*= Menu principal ============ */

/** Menu principal >> cardapio hover **/
#menu-item-19 > a:hover {
	background-color: rgb(255, 143, 58) !important;
}


/*= Rodapé =================== */

/** Rodapé >> Barra de Rodape **/
#colophon .ast-footer-overlay {
	background-image: linear-gradient(90deg, rgb(240, 130, 36), rgb(40, 47, 66) 75%) !important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}

/** Rodapé >> destaqueContato **/
#menu-item-19 > a {
	/* MT [  ] */
	color: rgb(255, 255, 255) !important;
	line-height: 16px !important;
	box-shadow: 2px 2px 4px rgb(21, 21, 21) !important;
	background-color: rgb(24, 102, 192) !important;
	height: 55px !important;
	border-radius: 10px !important;
}

/** Rodapé >> ajuste-quemsomos **/
.uagb-block-39fc6aba-edb0-4597-aea2-358ded220166 > .uagb-section__overlay {
	
}

